[AP_SECTION]
LAN_ID=en_us

[TEST_PARAMETER]
DL_MODE=1
IDLE_LOW_POWER=1
LOW_POWER=0xFFFF47F5

[FW_SECTION]
0x302_1_RDTMaxRound=4
0x305_1_RDTReadWriteFlowMode=0
0x30E_2_ProgramFailCountLimit=1
0x310_2_EraseFailCountLimit=0
0x312_2_ReadFailCountLimit=0
0xcfe_2_RemapProPerBankSize=240
0x8FC_2_LOW_POWER_CONTROL=0x47F5
0x370_2_RDT_PF2RF_CNT = 0


